.swip-slider.swiper-container {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.swip-slider .swiper-slide {
    background-position: center;
    background-size: cover;
    height: 400px;
    position: relative;
    margin-bottom: 50px;

}
.swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    margin-top: 20px;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #333f48;
}
.swip-slider .swiper-slide p{
    display: none;
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    text-align: center;
    color: #000;
    font-size: 14px;
    font-weight: 600;
}
.swip-slider .swiper-slide.swiper-slide-active p{
    display: block;
}

.swiper-slide {
    background-size: cover;
    background-position: center;
}

@media (max-width: 768px) {
    .swip-slider.swiper-container {
        padding-top: 0px;
        height: auto; 
    }
    .swip-slider .swiper-slide p{
        padding-top: 10px;
    }
}


/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 250px; /* Set a default minimum width */
  margin-left: -125px; /* Divide value of min-width by 2 */
  background-color: #ff5f6a; /* Red background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 999999999; /* Add a z-index if needed */
  left: 92%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar._show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}